//RShare
//Copyright (C) 2009 Lars Regensburger

//This program is free software; you can redistribute it and/or
//modify it under the terms of the GNU General Public License
//as published by the Free Software Foundation; either version 2
//of the License, or (at your option) any later version.

//This program is distributed in the hope that it will be useful,
//but WITHOUT ANY WARRANTY; without even the implied warranty of
//MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//GNU General Public License for more details.

//You should have received a copy of the GNU General Public License
//along with this program; if not, write to the Free Software
//Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.

namespace Regensburger.RShare
{
    partial class AboutControl
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(AboutControl));
            this.logosGroupBox = new System.Windows.Forms.GroupBox();
            this.logoLabel = new System.Windows.Forms.Label();
            this.statisticsGroupBox = new System.Windows.Forms.GroupBox();
            this.statisticsLabel = new System.Windows.Forms.Label();
            this.copyrightGroupBox = new System.Windows.Forms.GroupBox();
            this.copyrightLabel = new System.Windows.Forms.Label();
            this.StealthNetLogoPictureBox = new System.Windows.Forms.PictureBox();
            this.SplashscreenGroupBox = new System.Windows.Forms.GroupBox();
            this.splashscreenLabel = new System.Windows.Forms.Label();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.lblFramworkVersion = new System.Windows.Forms.Label();
            this.RSharePictureBox = new System.Windows.Forms.PictureBox();
            this.GeoIPGroupBox = new System.Windows.Forms.GroupBox();
            this.label1 = new System.Windows.Forms.Label();
            this.logosGroupBox.SuspendLayout();
            this.statisticsGroupBox.SuspendLayout();
            this.copyrightGroupBox.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.StealthNetLogoPictureBox)).BeginInit();
            this.SplashscreenGroupBox.SuspendLayout();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.RSharePictureBox)).BeginInit();
            this.GeoIPGroupBox.SuspendLayout();
            this.SuspendLayout();
            // 
            // logosGroupBox
            // 
            resources.ApplyResources(this.logosGroupBox, "logosGroupBox");
            this.logosGroupBox.Controls.Add(this.logoLabel);
            this.logosGroupBox.Name = "logosGroupBox";
            this.logosGroupBox.TabStop = false;
            // 
            // logoLabel
            // 
            resources.ApplyResources(this.logoLabel, "logoLabel");
            this.logoLabel.Name = "logoLabel";
            // 
            // statisticsGroupBox
            // 
            resources.ApplyResources(this.statisticsGroupBox, "statisticsGroupBox");
            this.statisticsGroupBox.Controls.Add(this.statisticsLabel);
            this.statisticsGroupBox.Name = "statisticsGroupBox";
            this.statisticsGroupBox.TabStop = false;
            // 
            // statisticsLabel
            // 
            resources.ApplyResources(this.statisticsLabel, "statisticsLabel");
            this.statisticsLabel.Name = "statisticsLabel";
            // 
            // copyrightGroupBox
            // 
            resources.ApplyResources(this.copyrightGroupBox, "copyrightGroupBox");
            this.copyrightGroupBox.Controls.Add(this.copyrightLabel);
            this.copyrightGroupBox.Name = "copyrightGroupBox";
            this.copyrightGroupBox.TabStop = false;
            // 
            // copyrightLabel
            // 
            resources.ApplyResources(this.copyrightLabel, "copyrightLabel");
            this.copyrightLabel.Name = "copyrightLabel";
            // 
            // StealthNetLogoPictureBox
            // 
            this.StealthNetLogoPictureBox.Image = global::Regensburger.RShare.Properties.Resources.stealthnet_135x135;
            resources.ApplyResources(this.StealthNetLogoPictureBox, "StealthNetLogoPictureBox");
            this.StealthNetLogoPictureBox.Name = "StealthNetLogoPictureBox";
            this.StealthNetLogoPictureBox.TabStop = false;
            // 
            // SplashscreenGroupBox
            // 
            resources.ApplyResources(this.SplashscreenGroupBox, "SplashscreenGroupBox");
            this.SplashscreenGroupBox.Controls.Add(this.splashscreenLabel);
            this.SplashscreenGroupBox.Name = "SplashscreenGroupBox";
            this.SplashscreenGroupBox.TabStop = false;
            // 
            // splashscreenLabel
            // 
            resources.ApplyResources(this.splashscreenLabel, "splashscreenLabel");
            this.splashscreenLabel.Name = "splashscreenLabel";
            // 
            // groupBox1
            // 
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Controls.Add(this.lblFramworkVersion);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // lblFramworkVersion
            // 
            resources.ApplyResources(this.lblFramworkVersion, "lblFramworkVersion");
            this.lblFramworkVersion.Name = "lblFramworkVersion";
            // 
            // RSharePictureBox
            // 
            this.RSharePictureBox.Image = global::Regensburger.RShare.Properties.Resources.rshare_135x135;
            resources.ApplyResources(this.RSharePictureBox, "RSharePictureBox");
            this.RSharePictureBox.Name = "RSharePictureBox";
            this.RSharePictureBox.TabStop = false;
            // 
            // GeoIPGroupBox
            // 
            resources.ApplyResources(this.GeoIPGroupBox, "GeoIPGroupBox");
            this.GeoIPGroupBox.Controls.Add(this.label1);
            this.GeoIPGroupBox.Name = "GeoIPGroupBox";
            this.GeoIPGroupBox.TabStop = false;
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // AboutControl
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.Transparent;
            this.Controls.Add(this.GeoIPGroupBox);
            this.Controls.Add(this.RSharePictureBox);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.SplashscreenGroupBox);
            this.Controls.Add(this.StealthNetLogoPictureBox);
            this.Controls.Add(this.copyrightGroupBox);
            this.Controls.Add(this.statisticsGroupBox);
            this.Controls.Add(this.logosGroupBox);
            this.DoubleBuffered = true;
            this.Name = "AboutControl";
            this.Load += new System.EventHandler(this.AboutControl_Load);
            this.logosGroupBox.ResumeLayout(false);
            this.logosGroupBox.PerformLayout();
            this.statisticsGroupBox.ResumeLayout(false);
            this.statisticsGroupBox.PerformLayout();
            this.copyrightGroupBox.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.StealthNetLogoPictureBox)).EndInit();
            this.SplashscreenGroupBox.ResumeLayout(false);
            this.SplashscreenGroupBox.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.RSharePictureBox)).EndInit();
            this.GeoIPGroupBox.ResumeLayout(false);
            this.GeoIPGroupBox.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.GroupBox logosGroupBox;
        private System.Windows.Forms.Label logoLabel;
        private System.Windows.Forms.GroupBox statisticsGroupBox;
        private System.Windows.Forms.Label statisticsLabel;
        private System.Windows.Forms.GroupBox copyrightGroupBox;
        private System.Windows.Forms.Label copyrightLabel;
        private System.Windows.Forms.PictureBox StealthNetLogoPictureBox;
        private System.Windows.Forms.GroupBox SplashscreenGroupBox;
        private System.Windows.Forms.Label splashscreenLabel;
		private System.Windows.Forms.GroupBox groupBox1;
		private System.Windows.Forms.Label lblFramworkVersion;
        private System.Windows.Forms.PictureBox RSharePictureBox;
        private System.Windows.Forms.GroupBox GeoIPGroupBox;
        private System.Windows.Forms.Label label1;
    }
}
